.tcl-blog-content__wrapper {
  position: relative;
  z-index: 11;
  background: transparent;
}
.tcl-blog-content__breadcrumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.tcl-blog-content__breadcrumbs .tcl-breadcrumbs {
  max-width: calc(100% - 150px);
}
.tcl-blog-content__feed a {
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tcl-blog-content__feed a img {
  max-width: 20px;
  min-height: 20px;
  height: auto;
}
.tcl-blog-content__feed a span {
  margin-left: 20px;
  position: relative;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-decoration: underline;
  color: #55af19;
  -webkit-transition: text-shadow ease 0.3s;
  transition: text-shadow ease 0.3s;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-blog-content__feed a span img,
.tcl-blog-content__feed a span svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-blog-content__feed a span:hover {
  color: #55af19;
  text-shadow: 0 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-blog-content__feed a span::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 2px;
  width: 100%;
  height: 1px;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
}
.tcl-blog-content__categories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 24px;
  margin-bottom: 30px;
}
.tcl-blog-content__category a {
  height: 54px;
  border-radius: 54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 18px;
  line-height: 21px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  background-color: transparent;
  padding: 0 40px;
  cursor: pointer;
  position: relative;
  color: #55af19;
  height: 44px;
  padding: 0 35px;
  text-decoration: none;
}
.tcl-blog-content__category a span {
  position: relative;
  z-index: 1;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-blog-content__category a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  border-radius: 54px;
  border: 2px solid transparent;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%) border-box;
  -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) padding-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff));
  -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.tcl-blog-content__category a:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  opacity: 0;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  border-radius: 54px;
}
.tcl-blog-content__category a:hover {
  color: #ffffff;
}
.tcl-blog-content__category a:hover:after {
  opacity: 1;
}
.tcl-blog-content__category a:hover span {
  background: none;
  background-clip: inherit;
  -webkit-background-clip: inherit;
  -webkit-text-fill-color: inherit;
}
.tcl-blog-content__content {
  background-color: #fff;
  border-radius: 8px 8px 0px 0px;
  padding-top: 60px;
}
@media (max-width: 1199px) {
  .tcl-blog-content__content {
    padding: 0 15px;
    padding-top: 30px;
  }
}
.tcl-blog-content__content > .tcl-section:last-child {
  margin-bottom: 0;
}
.tcl-blog-content__heading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 64px;
  line-height: 1.15;
  letter-spacing: -0.02em;
  margin-bottom: 32px;
}
.tcl-blog-content__heading u {
  position: relative;
  text-decoration: none;
  display: inline-block;
}
@media (min-width: 1200px) {
  .tcl-blog-content__heading u:before {
    content: "";
    position: absolute;
    bottom: 3px;
    height: 15px;
    width: 0;
    left: -6px;
    background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
    z-index: -1;
    -webkit-transition: width 0.7s linear;
    transition: width 0.7s linear;
  }
  .tcl-blog-content__heading u[data-animation=true]:before {
    width: calc(100% + 14px);
  }
}
@media (max-width: 1199px) {
  .tcl-blog-content__heading u {
    display: inline;
    background-image: linear-gradient(white calc(100% - 15px), rgba(11, 64, 55, 0) 15px), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: 0 -3px;
    -webkit-transition: background-size 1s;
    transition: background-size 1s;
  }
  .tcl-blog-content__heading u[data-animation=true] {
    background-size: 100% 100%;
  }
}
@media (max-width: 1199px) {
  .tcl-blog-content__heading {
    font-size: 51px;
    word-wrap: break-word;
  }
}
.tcl-blog-content__heading u {
  z-index: 1;
}
@media (max-width: 767px) {
  .tcl-blog-content__heading {
    font-size: 40px;
  }
}
.tcl-blog-content__author {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 80px;
}
.tcl-blog-content__author span:nth-child(2) {
  margin-left: 50%;
}
.tcl-blog-content__author a {
  color: #000;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
.tcl-blog-content__author a:hover {
  opacity: 0.6;
}